<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Lesson 4</title>
</head>
<body>
    <!-- Write your tasks here -->
    <div class="container">
        <input type="text" class="user_input">
        <button type="submit" class="submit-btn">Add</button>
        <ol class="listItems">
            
        </ol>
    </div>
</body>
</html>
<script src="./main.js"></script>